Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Probleem met afmelden van versie 1.2.10
#1
hallo,

Ik heb gisteren de update gedaan van de 1.2.9 naar de 1.2.10
alles verliep vlotjes eerlijk gezegd
maar zit dan toch met een probleempje
als er zich een member wilt uitloggen krijg je een error melding
met dit als tekst
Quote:Uw gebruikers-id kon niet worden geverifiëerd. Hierdoor kunt u zich niet afmelden. Dit kan het gevolg zijn van een malafide Javascript dat probeerde om u automatisch af te melden. Indien u zich zelf wilde afmelden, klik dan op de koppeling Afmelden bovenaan deze pagina.

alvast bedankt
#2
http://community.mybboard.net/showthread.php?tid=25210

Heb je je templates overigens bijgewerkt?
[Image: destroyerjf8.jpg]

Give us your feedback about MyBB in this thread and become listed on the MyBB website.
#3
Je moet inderdaad de templates terug naar origineel brengen, want er is wat veranderd aan de code voor het uitloggen.
En dan kan je daarna gelijk updaten naar versie 1.2.11. Toungue
South Park Fan Forum
A Dutch forum about South Park powered by MyBB.
#4
Quote:Uw gebruikers-id kon niet worden geverifiëerd. Hierdoor kunt u zich niet afmelden. Dit kan het gevolg zijn van een malafide Javascript dat probeerde om u automatisch af te melden. Indien u zich zelf wilde afmelden, klik dan op de koppeling Afmelden bovenaan deze pagina.

Avond allemaal.
Ik heb nog steeds hetzelfde probleem, ik draai zelf de 1.2.12 versie.
Ik heb de codes in de templates ook al veranderd...
Verder weet ik het ff niet meer.. wie kan mij hierbij even verder helpen..
Alvast bedankt..
#5
Heb je deze pagina goed bekeken?

http://community.mybboard.net/showthread.php?tid=25210

Want er zijn geen verdere problemen bekend.
[Image: destroyerjf8.jpg]

Give us your feedback about MyBB in this thread and become listed on the MyBB website.


Forum Jump:


Users browsing this thread: 1 Guest(s)